from django.urls import path,include
from .views import *




urlpatterns = [
    path('basic/', BasicCount.as_view()),
    path('quota/', Quota.as_view()),
    path('admindata1/', Admindata1.as_view()),
    path('companydis/', Companydis.as_view()),
    path('consumerdis/', Consumerdis.as_view()),
    path('monitest/', Monitest.as_view()),
    path('searchcandidates/', SearchCandidates.as_view())
]
